[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# mrNo

mrNo (not the same as mrNone)

## Declaration

Source position: controls.pp line 56

`const mrNo = mrNone + 7;`

## Description

Series of constants to be used as respones in message boxes etc. mrNo=7

The latest version of this document can be found at lazarus-ccr.sourceforge.net.